def_entity(lt, 0x3C, FALSE)
def_entity(LT, 0x3C, FALSE)
def_entity(gt, 0x3E, FALSE)
def_entity(GT, 0x3E, FALSE)
def_entity(amp, 0x26, FALSE)
def_entity(AMP, 0x26, FALSE)
def_entity(quot, 0x22, FALSE)
def_entity(QUOT, 0x22, FALSE)
def_entity(nbsp, 0xA0, FALSE)
def_entity(NBSP, 0xA0, FALSE)
def_entity(iexcl, 0xA1, TRUE)
def_entity(cent, 0xA2, TRUE)
def_entity(pound, 0xA3, TRUE)
def_entity(curren, 0xA4, TRUE)
def_entity(yen, 0xA5, TRUE)
def_entity(brvbar, 0xA6, TRUE)
def_entity(sect, 0xA7, TRUE)
def_entity(uml, 0xA8, TRUE)
def_entity(copy, 0xA9, TRUE)
def_entity(ordf, 0xAA, TRUE)
def_entity(laquo, 0xAB, TRUE)
def_entity(not, 0xAC, TRUE)
def_entity(shy, 0xAD, TRUE)
def_entity(reg, 0xAE, TRUE)
def_entity(macr, 0xAF, TRUE)
def_entity(deg, 0xB0, TRUE)
def_entity(plusmn, 0xB1, TRUE)
def_entity(sup2, 0xB2, TRUE)
def_entity(sup3, 0xB3, TRUE)
def_entity(acute, 0xB4, TRUE)
def_entity(micro, 0xB5, TRUE)
def_entity(para, 0xB6, TRUE)
def_entity(middot, 0xB7, TRUE)
def_entity(cedil, 0xB8, TRUE)
def_entity(sup1, 0xB9, TRUE)
def_entity(ordm, 0xBA, TRUE)
def_entity(raquo, 0xBB, TRUE)
def_entity(frac14, 0xBC, TRUE)
def_entity(frac12, 0xBD, TRUE)
def_entity(frac34, 0xBE, TRUE)
def_entity(iquest, 0xBF, TRUE)
def_entity(Agrave, 0xC0, TRUE)
def_entity(Aacute, 0xC1, TRUE)
def_entity(Acirc, 0xC2, TRUE)
def_entity(Atilde, 0xC3, TRUE)
def_entity(Auml, 0xC4, TRUE)
def_entity(Aring, 0xC5, TRUE)
def_entity(AElig, 0xC6, TRUE)
def_entity(Ccedil, 0xC7, TRUE)
def_entity(Egrave, 0xC8, TRUE)
def_entity(Eacute, 0xC9, TRUE)
def_entity(Ecirc, 0xCA, TRUE)
def_entity(Euml, 0xCB, TRUE)
def_entity(Igrave, 0xCC, TRUE)
def_entity(Iacute, 0xCD, TRUE)
def_entity(Icirc, 0xCE, TRUE)
def_entity(Iuml, 0xCF, TRUE)
def_entity(ETH, 0xD0, TRUE)
def_entity(Ntilde, 0xD1, TRUE)
def_entity(Ograve, 0xD2, TRUE)
def_entity(Oacute, 0xD3, TRUE)
def_entity(Ocirc, 0xD4, TRUE)
def_entity(Otilde, 0xD5, TRUE)
def_entity(Ouml, 0xD6, TRUE)
def_entity(times, 0xD7, TRUE)
def_entity(Oslash, 0xD8, TRUE)
def_entity(Ugrave, 0xD9, TRUE)
def_entity(Uacute, 0xDA, TRUE)
def_entity(Ucirc, 0xDB, TRUE)
def_entity(Uuml, 0xDC, TRUE)
def_entity(Yacute, 0xDD, TRUE)
def_entity(THORN, 0xDE, TRUE)
def_entity(szlig, 0xDF, TRUE)
def_entity(agrave, 0xE0, TRUE)
def_entity(aacute, 0xE1, TRUE)
def_entity(acirc, 0xE2, TRUE)
def_entity(atilde, 0xE3, TRUE)
def_entity(auml, 0xE4, TRUE)
def_entity(aring, 0xE5, TRUE)
def_entity(aelig, 0xE6, TRUE)
def_entity(ccedil, 0xE7, TRUE)
def_entity(egrave, 0xE8, TRUE)
def_entity(eacute, 0xE9, TRUE)
def_entity(ecirc, 0xEA, TRUE)
def_entity(euml, 0xEB, TRUE)
def_entity(igrave, 0xEC, TRUE)
def_entity(iacute, 0xED, TRUE)
def_entity(icirc, 0xEE, TRUE)
def_entity(iuml, 0xEF, TRUE)
def_entity(eth, 0xF0, TRUE)
def_entity(ntilde, 0xF1, TRUE)
def_entity(ograve, 0xF2, TRUE)
def_entity(oacute, 0xF3, TRUE)
def_entity(ocirc, 0xF4, TRUE)
def_entity(otilde, 0xF5, TRUE)
def_entity(ouml, 0xF6, TRUE)
def_entity(divide, 0xF7, TRUE)
def_entity(oslash, 0xF8, TRUE)
def_entity(ugrave, 0xF9, TRUE)
def_entity(uacute, 0xFA, TRUE)
def_entity(ucirc, 0xFB, TRUE)
def_entity(uuml, 0xFC, TRUE)
def_entity(yacute, 0xFD, TRUE)
def_entity(thorn, 0xFE, TRUE)
def_entity(yuml, 0xFF, TRUE)
def_entity(fnof, 0x0192, TRUE)
def_entity(Alpha, 0x0391, TRUE)
def_entity(Beta, 0x0392, TRUE)
def_entity(Gamma, 0x0393, TRUE)
def_entity(Delta, 0x0394, TRUE)
def_entity(Epsilon, 0x0395, TRUE)
def_entity(Zeta, 0x0396, TRUE)
def_entity(Eta, 0x0397, TRUE)
def_entity(Theta, 0x0398, TRUE)
def_entity(Iota, 0x0399, TRUE)
def_entity(Kappa, 0x039A, TRUE)
def_entity(Lambda, 0x039B, TRUE)
def_entity(Mu, 0x039C, TRUE)
def_entity(Nu, 0x039D, TRUE)
def_entity(Xi, 0x039E, TRUE)
def_entity(Omicron, 0x039F, TRUE)
def_entity(Pi, 0x03A0, TRUE)
def_entity(Rho, 0x03A1, TRUE)
def_entity(Sigma, 0x03A3, TRUE)
def_entity(Tau, 0x03A4, TRUE)
def_entity(Upsilon, 0x03A5, TRUE)
def_entity(Phi, 0x03A6, TRUE)
def_entity(Chi, 0x03A7, TRUE)
def_entity(Psi, 0x03A8, TRUE)
def_entity(Omega, 0x03A9, TRUE)
def_entity(alpha, 0x03B1, TRUE)
def_entity(beta, 0x03B2, TRUE)
def_entity(gamma, 0x03B3, TRUE)
def_entity(delta, 0x03B4, TRUE)
def_entity(epsilon, 0x03B5, TRUE)
def_entity(zeta, 0x03B6, TRUE)
def_entity(eta, 0x03B7, TRUE)
def_entity(theta, 0x03B8, TRUE)
def_entity(iota, 0x03B9, TRUE)
def_entity(kappa, 0x03BA, TRUE)
def_entity(lambda, 0x03BB, TRUE)
def_entity(mu, 0x03BC, TRUE)
def_entity(nu, 0x03BD, TRUE)
def_entity(xi, 0x03BE, TRUE)
def_entity(omicron, 0x03BF, TRUE)
def_entity(pi, 0x03C0, TRUE)
def_entity(rho, 0x03C1, TRUE)
def_entity(sigmaf, 0x03C2, TRUE)
def_entity(sigma, 0x03C3, TRUE)
def_entity(tau, 0x03C4, TRUE)
def_entity(upsilon, 0x03C5, TRUE)
def_entity(phi, 0x03C6, TRUE)
def_entity(chi, 0x03C7, TRUE)
def_entity(psi, 0x03C8, TRUE)
def_entity(omega, 0x03C9, TRUE)
def_entity(thetasym, 0x03D1, TRUE)
def_entity(upsih, 0x03D2, TRUE)
def_entity(piv, 0x03D6, TRUE)
def_entity(bull, 0x2022, TRUE)
def_entity(hellip, 0x2026, TRUE)
def_entity(prime, 0x2032, TRUE)
def_entity(Prime, 0x2033, TRUE)
def_entity(oline, 0x203E, TRUE)
def_entity(frasl, 0x2044, TRUE)
def_entity(weierp, 0x2118, TRUE)
def_entity(image, 0x2111, TRUE)
def_entity(real, 0x211C, TRUE)
def_entity(trade, 0x2122, TRUE)
def_entity(alefsym, 0x2135, TRUE)
def_entity(larr, 0x2190, TRUE)
def_entity(uarr, 0x2191, TRUE)
def_entity(rarr, 0x2192, TRUE)
def_entity(darr, 0x2193, TRUE)
def_entity(harr, 0x2194, TRUE)
def_entity(crarr, 0x21B5, TRUE)
def_entity(lArr, 0x21D0, TRUE)
def_entity(uArr, 0x21D1, TRUE)
def_entity(rArr, 0x21D2, TRUE)
def_entity(dArr, 0x21D3, TRUE)
def_entity(hArr, 0x21D4, TRUE)
def_entity(forall, 0x2200, TRUE)
def_entity(part, 0x2202, TRUE)
def_entity(exist, 0x2203, TRUE)
def_entity(empty, 0x2205, TRUE)
def_entity(nabla, 0x2207, TRUE)
def_entity(isin, 0x2208, TRUE)
def_entity(notin, 0x2209, TRUE)
def_entity(ni, 0x220B, TRUE)
def_entity(prod, 0x220F, TRUE)
def_entity(sum, 0x2211, TRUE)
def_entity(minus, 0x2212, TRUE)
def_entity(lowast, 0x2217, TRUE)
def_entity(radic, 0x221A, TRUE)
def_entity(prop, 0x221D, TRUE)
def_entity(infin, 0x221E, TRUE)
def_entity(ang, 0x2220, TRUE)
def_entity(and, 0x2227, TRUE)
def_entity(or, 0x2228, TRUE)
def_entity(cap, 0x2229, TRUE)
def_entity(cup, 0x222A, TRUE)
def_entity(int, 0x222B, TRUE)
def_entity(there4, 0x2234, TRUE)
def_entity(sim, 0x223C, TRUE)
def_entity(cong, 0x2245, TRUE)
def_entity(asymp, 0x2248, TRUE)
def_entity(ne, 0x2260, TRUE)
def_entity(equiv, 0x2261, TRUE)
def_entity(le, 0x2264, TRUE)
def_entity(ge, 0x2265, TRUE)
def_entity(sub, 0x2282, TRUE)
def_entity(sup, 0x2283, TRUE)
def_entity(nsub, 0x2284, TRUE)
def_entity(sube, 0x2286, TRUE)
def_entity(supe, 0x2287, TRUE)
def_entity(oplus, 0x2295, TRUE)
def_entity(otimes, 0x2297, TRUE)
def_entity(perp, 0x22A5, TRUE)
def_entity(sdot, 0x22C5, TRUE)
def_entity(lceil, 0x2308, TRUE)
def_entity(rceil, 0x2309, TRUE)
def_entity(lfloor, 0x230A, TRUE)
def_entity(rfloor, 0x230B, TRUE)
def_entity(lang, 0x2329, TRUE)
def_entity(rang, 0x232A, TRUE)
def_entity(loz, 0x25CA, TRUE)
def_entity(spades, 0x2660, TRUE)
def_entity(clubs, 0x2663, TRUE)
def_entity(hearts, 0x2665, TRUE)
def_entity(diams, 0x2666, TRUE)
def_entity(OElig, 0x0152, TRUE)
def_entity(oelig, 0x0153, TRUE)
def_entity(Scaron, 0x0160, TRUE)
def_entity(scaron, 0x0161, TRUE)
def_entity(Yuml, 0x0178, TRUE)
def_entity(circ, 0x02C6, TRUE)
def_entity(tilde, 0x02DC, TRUE)
def_entity(ensp, 0x2002, TRUE)
def_entity(emsp, 0x2003, TRUE)
def_entity(thinsp, 0x2009, TRUE)
def_entity(zwnj, 0x200C, TRUE)
def_entity(zwj, 0x200D, TRUE)
def_entity(lrm, 0x200E, TRUE)
def_entity(rlm, 0x200F, TRUE)
def_entity(ndash, 0x2013, TRUE)
def_entity(mdash, 0x2014, TRUE)
def_entity(lsquo, 0x2018, TRUE)
def_entity(rsquo, 0x2019, TRUE)
def_entity(sbquo, 0x201A, TRUE)
def_entity(ldquo, 0x201C, TRUE)
def_entity(rdquo, 0x201D, TRUE)
def_entity(bdquo, 0x201E, TRUE)
def_entity(dagger, 0x2020, TRUE)
def_entity(Dagger, 0x2021, TRUE)
def_entity(permil, 0x2030, TRUE)
def_entity(lsaquo, 0x2039, TRUE)
def_entity(rsaquo, 0x203A, TRUE)
def_entity(euro, 0x20AC, TRUE)
